table.tablesorter {margin:10px 0 15px;width:100%;text-align:left;background:#FFF;font:8pt arial}
table.tablesorter thead tr th,table.tablesorter tfoot tr th {font-size:8pt;padding:4px;background:#FFF}
table.tablesorter thead tr .header {background-repeat:no-repeat;background-position:center right;cursor:pointer; background-color:#CCC;}
/*table.tablesorter tbody tr td {border:none}*/
table.tablesorter tbody td {
	color:#3D3D3D;
	
	padding:3px 2px;
	vertical-align:top;
	background:#FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color:#CCC;
}
table.tablesorter{border-left-width: 1px;
	border-left-style: solid;
	border-left-color:#CCC;}
table.tablesorter tbody tr.odd td {background:#F0F0F0}
table.tablesorter thead tr .headerSortUp {background:url(../images/asc.gif);background-repeat:no-repeat;background-position:center right;}
table.tablesorter thead tr .headerSortUp:hover {filter:alpha(opacity=80);-khtml-opacity:0.8;-moz-opacity:0.8;opacity:0.8}
table.tablesorter thead tr .headerSortDown {background:url(../images/desc.gif);background-repeat:no-repeat;background-position:center right;}
table.tablesorter thead tr .headerSortDown:hover {filter:alpha(opacity=80);-khtml-opacity:0.8;-moz-opacity:0.8;opacity:0.8}
#pager {font-size:10pt;vertical-align:middle;text-align:center;display:block;width:100%;border-top:solid 1px #CCC;padding-top:5px}
#pager img {position:relative;top:3px}
.btnLink {color:#FFF;padding:4px 7px;margin:0 1px;letter-spacing:0;text-transform:capitalize;font:bold 12px/normal Arial,Helvetica,sans-serif}
.btnLink:hover {filter:alpha(opacity=80);-khtml-opacity:0.8;-moz-opacity:0.8;opacity:0.8}

.blogTd {
	border:none !important;
}
.blogTable{
	border:none !important;
}
.hideThis{
	display: none;	
}
.star1{
	width:15px;
	height:14px;
	background:url(../images/stars/star-sm-g.png);
	background-repeat:repeat-x;
	float:left;
	overflow:hidden;
}
.star2{
	width:30px;
	height:14px;
	background:url(../images/stars/star-sm-g.png);
	background-repeat:repeat-x;
	float:left;
	overflow:hidden;
}
.star3{
	width:45px;
	height:14px;
	background:url(../images/stars/star-sm-g.png);
	background-repeat:repeat-x;
	float:left;
	overflow:hidden;
}
.star4{
	width:60px;
	height:14px;
	background:url(../images/stars/star-sm-g.png);
	background-repeat:repeat-x;
	float:left;
	overflow:hidden;
}
.bell1{
	width:15px;
	height:14px;
	background:url(../images/stars/bell-sm-g.png);
	background-repeat:repeat-x;
	float:left;
	overflow:hidden;
}
.bell2{
	width:30px;
	height:14px;
	background:url(../images/stars/bell-sm-g.png);
	background-repeat:repeat-x;
	float:left;
	overflow:hidden;
}
.bell3{
	width:45px;
	height:14px;
	background:url(../images/stars/bell-sm-g.png);
	background-repeat:repeat-x;
	float:left;
	overflow:hidden;
}
.bell4{
	width:60px;
	height:14px;
	background:url(../images/stars/bell-sm-g.png);
	background-repeat:repeat-x;
	float:left;
	overflow:hidden;
}
.selected .yahoo{
 color=	#9B4244;	
}